<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6c060163d757c3459664cd97b2c77da">
  <dict>
    <!--2023-01-03 14:42:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:53:11.000-->
    <int key="num_match">8</int>
  </dict>
</config>
